=== debian/control ===
Source: google-authenticator-bit
Section: admin
Priority: optional
Maintainer: BIT <support@bit.nl>
Build-Depends: debhelper (>= 7.0.5), libpam0g-dev
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/google-authenticator/

Package: libpam-google-authenticator-bit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqrencode3
Description: Two-step verification
 The Google Authenticator project includes implementations of one-time
 passcode generators for several mobile platforms, as well as a
 pluggable authentication module (PAM). One-time passcodes are generated
 using open standards developed by the Initiative for Open
 Authentication (OATH) (which is unrelated to OAuth).
 .
 These implementations support the HMAC-Based One-time Password (HOTP)
 algorithm specified in RFC 4226 and the Time-based One-time Password
 (TOTP) algorithm currently in draft.
